#include ONCE "window9.bi"

function GetScrollGadgetPos(iGadget as Long) as Long export
	
	dim as any ptr ScrollBar = GadgetID(iGadget)
	
	return gtk_adjustment_get_value(cast(any ptr, g_object_get_data( ScrollBar , "ScrollADJ")))
	
End Function